uuid: 35962665-147d-454d-b9b2-bd5a0a88b6ca
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_user_id
    - field.field.user.user.user_picture
  module:
    - field_layout
    - layout_discovery
    - path
    - user
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: -10
    region: content
    settings: {  }
    third_party_settings: {  }
  contact:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_user_id:
    type: string_textfield
    weight: 31
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  google_analytics:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  language:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  timezone:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
  user_picture: true
